Bug 5427 - Unexpected result after switching windowmanagers and exiting without saving session
Unexpected result after switching windowmanagers and exiting without saving s...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-28 18:47 EDT by Pekka Pietikäinen
Modified: 2014-08-28 09:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 15:15:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Pietikäinen 1999-09-28 18:47:45 EDT
If you switch window managers in the gnome control center
(from say E to Window Maker), and then close X in
a naughty way (like ctrl-alt-backspace), the next time
you start up X you get E. This is, ofcourse, expected since
you didn't save your session like the machine told you to.

Now, when you go back into the control center to change the
window manager again, it says you're currently running WM
(even though you're not), which means you can't reselect
it until you select some other window manager first.
Comment 1 Dale Lovelace 2000-08-19 15:15:04 EDT
  This is still true in gnome-core-1.2.1-26 (Pinstripe2)
Comment 2 Jonathan Blandford 2000-10-23 13:05:52 EDT
This is a known problem, and is quite difficult to fix with the current (GNOME
1.2) framework.  It may be fixable when GNOME 2.0 comes out.
Comment 3 openshift-github-bot 2014-08-28 09:52:03 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/4ad4987f5bbad0db8f5748f527f4f90cc6b022fd
Issue 5427: Corrected VM account info

Note You need to log in before you can comment on or make changes to this bug.